Este sitio es propiedad de cookies de terceros.
Si usted continúa con nosotros, entendemos que acepta nuestro uso de cookies.

  • Este sitio usa cookies. Para continuar usando este sitio, debes aceptar nuestro uso de cookies. Más información.
Home

Lista de canales E2 Nueva Lista de canales Enigma 2 06-05-2019 By Sorys

Sorys

Usuario Destacado
Vip OpenSPA
#25
Si señor compañeros la lista de Motor me ha dado problemas se queda el deco tonto he tenido que cargar todo.Muchas gracias y un saludo para todos y en especial para el maestro JR.
Alguien tiene idea de qué pudiera ser ???
La he confeccionado igual que siempre y al parecer a mas de uno os dá problemas solo la de motor.
 

panchito77

Usuario Destacado
Fan de OpenSPA
#26
Si señor compañeros la lista de Motor me ha dado problemas se queda el deco tonto he tenido que cargar todo.Muchas gracias y un saludo para todos y en especial para el maestro JR.
Alguien tiene idea de qué pudiera ser ???
La he confeccionado igual que siempre y al parecer a mas de uno os dá problemas solo la de motor.
A ver si te pueden ayudar esta gente foto, sorys, yo soy otro afectado x la lista motor y sigo sin poder actualizar la lista ya, k siempre utilizó la tuya.
Saludos.

Enviado desde mi POCOPHONE F1 mediante Tapatalk
 

Tururu

Seguro que funciona.?
Miembro del equipo
Moderador OpenSPA
#27
Si alguno mas cargo la ultima de motor, apaño para no tener que recargar image.
Entrar por telenet al deco, luego init 4
Ahora mandas la ultima lista de motor que funciona, por ejemplo 2-12-2018 ó la lista que quieras.
Por telnet
init 3
Luego reboot
En las pruebas arranca bien despues.
Que tienen diferente, ni idea, lo que veo con DreamboxEdit (tengo WinXP y no da para mas el PC).
Al cargar la nueva da un error al recargar la lista 6-5-2019 que con la otra no da.
Si luego intentas cargar la 2-12-2018 u otra, da el mismo error, pero cargando como indico, funciona.

Asi sin mas, algo esta jodido en algun fichero de la nueva lista motor 6-5-2019, que ?? ni idea.
Veo pocos canales en cada satelite, aparte de eso poco mas.
No se si buscados a mano aposta ó pocos tp/frecuencias en el fichero satellites.xml, luego lo miro.

Con la vieja lista y Dreamboxedit indica un error de 31 canales de TV
Con la nueva lista indica un error de 32 canales de TV y 1 de radio.
@Sorys , Usando 2 editires, te tocara cargar la vieja 2-12-2018 y poner/copiar los bouquets/favoritos en la nueva, luego salvar y probar si todo ok.
Nada de usar ficheros viejos, todo solo copiar de la vieja que no funciona y pegar en la nueva desde 2 editores de canales, suele funcionar bien cuando algo se corrompe (en mi caso ok).
Ya nos contaras.



 

Butacas

Usuario Destacado
Amigo OpenSPA
Forero
#28
Eso puede ser debido al ir cambiando el soft debido a las actualizaciones, aun siendo del mismo software. Si fuera siempre con la misma versión quizás todo marchara igual que siempre.

Con dreamset última versión, todo bien, lee bien (lamedb) el archivo sin problemas. Y enviando las listas al deco funciona bien.

Con dreamboxedit y Channelizer da errores.

Pienso que el archivo esta bien y casi seguro que es debido a alguna modificación (actualización) en el soft con el que se creó y hay algo que no comparte con los demás sotf's (al salvar las listas) y de ahí que de error en la mayoria y no en el propio (última versión).
 

Tururu

Seguro que funciona.?
Miembro del equipo
Moderador OpenSPA
#29
Con la misma version de DreamboxEdit y mismo deco (esta mañana).
Al mandar 2-12-2018 .......ok
Al mandar 6-5-2019 .......da error al recargar los cambios.
Si intentas cargar ahora la 2-12-2018, da el mismo error al recargar los cambios, lo mismo pasa con mi tonta.
El deco queda tocado, que ????? ni idea.
Si realizas el truco comentado, puedes cargar una vieja y arranca bien el deco ahora.

El fichero lamedb y satellites.xml no dan errores con DreamboxEdit.
Tambien deja editar satellites.xml y salvar, si tiene alguna incongruencia, saltan alarmas del problema y no es el caso. bien.

Luego mirare con la vieja version de Dreamset que uso, tengo que hacer un atraco al banco.
Mis tontas son compatibles siempre entre distintos editores.


Esto vel al mirar el fichero lamedb.
2-12-2018.....DreamSet 2.4.12
6- 5-2019....DreamSet 2.4.13 ...JAJAJAJAJJ

 

Tururu

Seguro que funciona.?
Miembro del equipo
Moderador OpenSPA
#30
Como no actualizo desde hace la tira, con la vieja DreamSet 2.36, mal, como el resto. (DreamboxEdit tambien vieja)
Algo cambiaron y no es compatible al 100%.

Con el apaño comentado, tambien sale del bucle.
 

panchito77

Usuario Destacado
Fan de OpenSPA
#31
Yo he, actualizado a la vanibal desde el déco y perfecto. Cuando vea k la de sorys funcione bien cambiaremos. Pero de momento voy servido y con la lista al día.
Saludos

Enviado desde mi POCOPHONE F1 mediante Tapatalk